## puppet-module-antonlindstrom-powerdns 0.0.5

=== debian/changelog ===
puppet-module-antonlindstrom-powerdns (0.0.5-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:30:23 +0100

puppet-module-antonlindstrom-powerdns (0.0.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.

  [ Thomas Goirand ]
  * Fixed d/copyright (Closes: #919203).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Jan 2019 11:31:20 +0100

puppet-module-antonlindstrom-powerdns (0.0.5-2) unstable; urgency=medium

  * Fix for debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Nov 2018 10:04:19 +0100

puppet-module-antonlindstrom-powerdns (0.0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #912950)

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Nov 2018 09:44:46 +0100
