=== debian/control ===
Source: puppet-module-antonlindstrom-powerdns
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-antonlindstrom-powerdns
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-antonlindstrom-powerdns.git
Homepage: https://github.com/antonlindstrom/puppet-powerdns

Package: puppet-module-antonlindstrom-powerdns
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for PowerDNS
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 antonlindstrom-powerdns installs and manages PowerDNS. The configuration is
 split into several files and put in /etc/powerdns/pdns.d. This makes it easy
 to read which bits of the configuration are currently modified.
