=== debian/watch ===
version=3
https://github.com/antonlindstrom/puppet-powerdns/tags .*/(\d[\d\.]+)\.tar\.gz
